
Katello - Bug #36635

Wait for task success before closing out new AK modals

08/03/2023 05:46 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Activation Key   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

AK create/update/delete etc are tasks and sometimes they can take longer than modal closing on new AK page.Handle that with

some sort of loading state in the modal itself.

History

#1 - 08/09/2023 06:03 PM - Partha Aji

Experimental Labs - Activation Keys page

#2 - 08/09/2023 06:03 PM - Partha Aji

- Target version set to Katello 4.10.0

- Triaged changed from No to Yes

#3 - 09/14/2023 08:26 PM - Samir Jha

- Target version deleted (Katello 4.10.0)

- Triaged changed from Yes to No

#4 - 09/20/2023 05:55 PM - Lucy Fu

- Target version set to Katello 4.12.0

- Triaged changed from No to Yes

#5 - 03/27/2024 01:23 PM - Quinn James

- Target version changed from Katello 4.12.0 to Katello 4.13.0

Bumping to 4.13
